Security Enhanced Linux Reference Policy

# Layer: services

## Module: xfs

Interfaces

### Description:

X Windows Font Server

### Interfaces:

xfs_exec( domain )

##### Summary

Allow the specified domain to execute xfs in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

xfs_read_sockets( domain )

##### Summary

Read a X font server named socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

xfs_stream_connect( domain )

##### Summary

Connect to a X font server over a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return